@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2shop25/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2shop25/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2shop25/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2shop25/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2shop25/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'icomoon_button';
	src:url('/img_up/shop_pds/aramskin/design/uf2shop25/icomoon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2shop25/icomoon_button/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2shop25/icomoon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2shop25/icomoon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2shop25/icomoon_button/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'icomoon_header';
	src:url('/img_up/shop_pds/daehanleeyon/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/daehanleeyon/design/icomoon_header/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/daehanleeyon/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/daehanleeyon/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/daehanleeyon/design/icomoon_header/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {/*overflow-x:hidden;*/min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;}
#header.fixed_on {background:#fff;}
#header .logo {position:relative;width:100%;}
#header .logo h1 {width:100%;margin:0;padding:0 50px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 span img {max-width:124px;max-height:35px}
#header .logo h1 span.logo_off {display:table;}
#header .logo h1 span.logo_on {display:none;}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button::before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#fff}
#header .logo #toggle_left {left:0;}
#header .logo #toggle_left:before {content:'\e902';width:30px;height:30px;font-size:30px;}
#header .logo #mbtn_right_wrap {position:absolute;top:0;right:0;bottom:0;margin:auto;}
#header .logo #mbtn_right_wrap:after{content:'';display:block;clear:both;}
#header .logo #mbtn_right_wrap > button {float:left;width:40px;}
#header .logo #mbtn_right_wrap > button.btn_cart_warp {position:relative;}
#header .logo #mbtn_right_wrap > button.btn_cart_warp img {display:block;width:22px;-webkit-filter:brightness(0) invert(1);filter:brightness(0) invert(1);}
#header .logo #mbtn_right_wrap > button.btn_cart_warp .cart_cnt {display:block;position:absolute;top:15px;right:5px;width:17px;height:17px;padding-top:1px;border-radius:25px;background:#ccc;font-size:12px;color:#111;line-height:17px;}
#header .logo button.btn_toggle_search {position:relative;}
#header .logo button.btn_toggle_search:before {content:'\e901';position:absolute;top:0;right:0;bottom:0;left:0;width:26px;height:26px;margin:auto;font-family:'icomoon';font-size:26px;color:#fff;}

#header .logo #mbtn_right_wrap .gnb_lang_wrap_m {display:inline-block;position:relative;vertical-align:top;}
#header .logo #mbtn_right_wrap .gnb_lang_wrap_m .btn_lang_sel {position:relative;width:40px;margin:0;padding:10px;border:none;background:none;font-size:0;color:#fff;line-height:20px;letter-spacing:-.03em;vertical-align:top;}
#header .logo #mbtn_right_wrap .gnb_lang_wrap_m .btn_lang_sel:before {content:'\e902';line-height:50px;font-family:'icomoon_header';font-size:18px;font-weight:normal;vertical-align:top;}
#header .logo #mbtn_right_wrap .gnb_lang_wrap_m .lang_sel_list {display:none;position:absolute;left:0;width:100%;z-index:1000;margin:0;padding:0;}
#header .logo #mbtn_right_wrap .gnb_lang_wrap_m .lang_sel_list > li {margin:0;padding:0;list-style-type:none;}
#header .logo #mbtn_right_wrap .gnb_lang_wrap_m .lang_sel_list > li > a {display:block;position:relative;padding:10px 5px;background:rgba(0, 0, 0, .4);font-size:15px;color:#fff;text-align:center;line-height:20px;letter-spacing:-.03em;}
#header .logo #mbtn_right_wrap .gnb_lang_wrap_m .lang_sel_list > li > a:before {content:'';display:block;position:absolute;top:0;right:0;left:0;height:1px;background:#fff;opacity:.2;}
#header .logo #mbtn_right_wrap .gnb_lang_wrap_m .lang_sel_list > li:first-child > a:before {display:none;}
#header .logo #mbtn_right_wrap .gnb_lang_wrap_m .lang_sel_list > li:hover > a {background:rgba(0, 0, 0, .7);}

#header.fixed_on .logo h1 span.logo_off {display:none;}
#header.fixed_on .logo h1 span.logo_on {display:table;}
#header.fixed_on .logo #mbtn_right_wrap > button.btn_cart_warp img {filter:brightness(0);}
#header.fixed_on .logo button.btn_toggle_search:before {color:#000;}
#header.fixed_on .logo #mbtn_right_wrap .gnb_lang_wrap_m .btn_lang_sel:before {color:#000}
#header.fixed_on.active,
#header.fixed_on.active .header_form .search_p {background:#fff;}
#header.fixed_on .logo #toggle_left:before {color:#000}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative;background:#222;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#f4ede5;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#333;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:15px 15px 20px;}
#footer .f_logo {width:130px; margin:0 auto 10px auto;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block;margin-left:15px;}
#footer .fnb ul li a {display:inline-block;position:relative;height:25px;line-height:25px;font-size:15px;font-family: "Pretendard";color:#bbb;text-align:center;white-space:nowrap; font-weight:bold}
#footer .fnb ul li:first-child {margin-left:0;}
#footer .finfo {margin-top:8px;font-size:0;text-align:center}
#footer .finfo p {display:inline-block;position:relative;line-height:20px;margin:0;padding:1px 8px;font-size:13px;font-family: "Pretendard";color:#777777; line-height:1.5}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#fff}
#footer .finfo .copyright {margin-top:10px;line-height:16px;font-size:13px;font-family: "Pretendard";color:#777;padding-bottom:50px;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative;}
.shgroup .sub_top_bg {overflow:hidden;position:relative}
.shgroup .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;transform:scale(1.2);transition:transform 4s ease;}
.shgroup .sub_top_bg img {visibility:hidden;max-width:100%;height:300px;vertical-align:top}
.shgroup .sub_top_text {position:absolute;top:0;right:0;left:0;bottom:0;padding:0}
.shgroup .sub_top_text .top_text_inner {display:table;width:100%;height:100%}
.shgroup .sub_top_text .top_text_inner .top_text_cont {display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.shgroup .sub_top_text .top_text_inner .sub_top_text1 {position:relative;top:10px;margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.2em;font-family:"Pretendard";opacity:0;transition:all .8s .2s ease;}
.shgroup .sub_top_text .top_text_inner .sub_top_text2 {position:relative;top:10px;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:rgba(255,255,255,0.7);text-align:center;line-height:1.5;font-family:"Pretendard";opacity:0;transition:all .8s .5s ease;font-family: "Pretendard"; word-break:keep-all;}
.shgroup.on .sub_top_bg:before {transform:scale(1);}
.shgroup.on .sub_top_text .top_text_inner .sub_top_text1 {top:0;opacity:1;}
.shgroup.on .sub_top_text .top_text_inner .sub_top_text2 {top:0;opacity:1;}

.sub_location {display:none;}

#sub_view #container .contents_wrap .snb_wrap {margin-top:-60px;}
#sub_view #container .contents_wrap .snb {position:relative;}
#sub_view #container .contents_wrap .snb .m_snb_toggle {box-sizing:border-box;display:block;position:relative;width:100%;height:60px;line-height:40px;padding:0 15px;border:none;background:rgba(0, 0, 0, 0.1);backdrop-filter:blur(5px);font-size:15px;font-weight:bold;color:#ffffff;text-align:left;letter-spacing:-.03em;}
#sub_view #container .contents_wrap .snb .m_snb_toggle:before {content:'';position:absolute;top:20px;right:20px;border-bottom-style:solid;border-bottom-width:2px;border-right-style:solid;border-right-width:2px;border-color:#fff;display:inline-block;width:8px;height:8px;-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
#sub_view #container .contents_wrap .snb .m_snb_toggle.on:before {top:26px;-moz-transform:rotate(225deg);-ms-transform:rotate(225deg);-webkit-transform:rotate(225deg);transform:rotate(225deg);}
#sub_view #container .contents_wrap .snb .dep1 {display:none;position:absolute;right:0;left:0;z-index:1000;margin:0;padding:0;}
#sub_view #container .contents_wrap .snb .dep1.on {display:block;}
#sub_view #container .contents_wrap .snb .dep1 li {margin:0;padding:0;border-bottom:1px solid #dedede;list-style:none;}
#sub_view #container .contents_wrap .snb .dep1 li a {display:block;padding:10px 15px;background:#fff;font-size:13px;color:#777;}
#sub_view #container .contents_wrap .snb .dep1 li.on a, #sub_view #container .contents_wrap .snb ul li a:hover {background:#f2f2f2;}

.contents_wrap .sub_top_title {display:none;margin:0 0 25px 0;padding:0 15px;font-size:18px;line-height:1.2em;font-family:"Pretendard";}
.contents_wrap .sub_top_title.m_display_block {display:block;}


/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .lnb_p_bg, #header .header_form, .contents_wrap .sub_location, .contents_wrap .snb_wrap .snb_title, .gnb_lang_wrap {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}
 
	/* PC viewport - Mobile content display none */
	#header .logo button, #sub_view #container .contents_wrap .snb .m_snb_toggle, #header .logo #mbtn_right_wrap .btn_lang {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .lnb_p_bg, #header .header_form, .contents_wrap .sub_location, .contents_wrap .snb_wrap, .contents_wrap .snb_wrap .snb_title, .contents_wrap .sub_top_title, .gnb_lang_wrap {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1400px !important}
	#header > .inner, .sub_location ul, #footer .f_inner, .shgroup .sub_top_text .top_text_inner,
	.contents_wrap .sub_location, #sub_view .sub_top_title {margin:0 auto;max-width:1400px}

	/* mypage  서브 네비게이션 넓이값 */
	#container .contents_wrap {min-height:500px;}
	#sub_view #container .contents_wrap .contents {padding-top:50px}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;padding:0 30px;background:transparent;transition:background-color .2s ease-out;}
    #header .header_inner {display:table;width:100%;table-layout:fixed;max-width:1640px;margin:0 auto;}
    #header .header_inner > div {display:table-cell;vertical-align:middle;}
	#header .logo {width:18%;padding-top:50px;}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto}
	#header .logo h1 span a {box-sizing:border-box;height:50px;padding-bottom:10px;}
	#header .logo h1 span img {width:100%;max-width:211px;max-height:none;}
    
	#header.fixed_on {background:#fff;border-bottom:1px solid rgba(0,0,0,0.1)}
	#header.fixed_on .logo h1 span.logo_off {display:none;}
	#header.fixed_on .logo h1 span.logo_on {display:table;}
	#header .h_cont {width:360px;text-align:right}



	.gnb_p {font-size:0;}
	.gnb_p .inner:after {content:'';display:block;clear:both;}
	.gnb_p .inner .left_h_menu {float:left;}
	.gnb_p .inner .left_h_menu a {font-size:12px;}
	.gnb_p .inner .left_h_menu a#favorite {display:inline-block;padding-left:12px;background:url(/img_up/shop_pds/aramskin/design/uf2shop25/i_bookmark.png) no-repeat left center;background-size:6px;font-weight:bold;line-height:40px;color:#777777;}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
	.gnb_p > ul {display:inline-block;margin:0;padding:0;font-size:0;list-style:none}
	.gnb_p > ul > li  {display:inline-block}
	.gnb_p > ul > li > a {display:inline-block;position:relative;height:40px;line-height:40px;padding:0 12px;font-size:13px;font-weight:bold;color:#fff;font-family: "Pretendard";}
	#header.fixed_on .gnb_p > ul > li > a {color:#000;}
	.gnb_p > ul > li > a:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:12px;margin:auto;opacity:0.5}
	.gnb_p > ul > li > a:hover {text-decoration:underline; color:#f4ede5}
	.gnb_p > ul > li > a .cart_cnt {display:inline-block;width:14px;height:14px;line-height:14px;margin:0 0 2px 3px;border-radius:50%;background:#cccccc;font-size:10px;color:#111;text-align:center;vertical-align:middle;}
	.gnb_p > ul > li :first-child a:before {display:none}

    .gnb_p .gnb_lang_wrap {display:inline-block;position:relative;vertical-align:top;}
	.gnb_p .gnb_lang_wrap .btn_lang_sel {margin:0;padding:10px;border:none;background:none;font-size:15px;color:#fff;line-height:20px;letter-spacing:-.03em;vertical-align:top;}
        #header.fixed_on .gnb_p .gnb_lang_wrap .btn_lang_sel {margin:0;padding:10px;border:none;background:none;font-size:15px;color:#000;line-height:20px;letter-spacing:-.03em;vertical-align:top;}
	.gnb_p .gnb_lang_wrap .btn_lang_sel:before {content:'\e902';margin-right:3px;font-family:'icomoon_header';font-size:18px;font-weight:normal;vertical-align:top;}
        #header.fixed_on .gnb_p .gnb_lang_wrap .btn_lang_sel:before {color:#000}
	.gnb_p .gnb_lang_wrap .lang_sel_list {display:none;position:absolute;left:0;width:100%;z-index:1000;margin:0;padding:0;}
	.gnb_p .gnb_lang_wrap .lang_sel_list > li {margin:0;padding:0;list-style-type:none;}
	.gnb_p .gnb_lang_wrap .lang_sel_list > li > a {display:block;position:relative;padding:5px;background:rgba(0, 0, 0, .4);font-size:14px;color:#fff;text-align:center;line-height:20px;letter-spacing:-.03em;}
	.gnb_p .gnb_lang_wrap .lang_sel_list > li > a:before {content:'';display:block;position:absolute;top:0;right:0;left:0;height:1px;background:#fff;opacity:.2;}
	.gnb_p .gnb_lang_wrap .lang_sel_list > li:first-child > a:before {display:none;}
	.gnb_p .gnb_lang_wrap .lang_sel_list > li:hover > a {background:rgba(0, 0, 0, .7);}
	.gnb_p .btn_gnb_all_navi {display:inline-block;width:40px;height:40px;margin:0 0 0 20px;padding:0;border:none;background:none;line-height:20px;letter-spacing:-.03em;vertical-align:top;}

	.header_form {text-align:right;}
	.search_p {display:inline-block;width:150px;height:35px;margin:auto 0}
	.search_p fieldset {position:relative;margin:0;padding:0;border:none}
	.search_p legend {display:none}
	.search_p span {display:block;padding:3px 8px;}
	.search_p span input {width:100%;margin:0;padding:4px 30px 4px 0;border:none;border-bottom:1px solid #fff;background:transparent;color:#fff;box-sizing:border-box}
	#header.fixed_on .search_p span input {border-bottom:1px solid #000;color:#000;}
	.search_p button {display:block;position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;width:25px;height:25px;background:transparent;font-size:0}
	.search_p button:before {content:'\e901';font-family:'icomoon';font-size:20px;color:#fff}
         #header.fixed_on .search_p button:before {color:#000}

	.lnb_p {display:block;width:calc(62% - 291px);margin:0 auto}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {box-sizing:border-box;float:left;position:relative;z-index:10000;width:140px;padding:70px 0 0 0;transition:all 0.4s ease-in-out;}
    .lnb_p .dep1 > li:before {content:'';position:absolute;top:0;left:0;right:0;bottom:0;opacity:0;transition:opacity .3s;background:rgba(241,90,41, 0.8);}
	.lnb_p .dep1 > li > a {overflow:hidden;position:relative;height:50px;font-size:18px;font-weight:bold;color:#fff;text-align:center;white-space:nowrap;text-overflow:ellipsis;font-family: "Pretendard";transition:all .2s ease-out}
	.lnb_p .dep1 > li > div {position:relative;box-sizing:border-box;display:block;visibility:hidden;position:absolute;left:0;right:0;min-width:100%;padding:0;opacity:0;transition:all .2s ease-out}
	.lnb_p .dep1 > li > div:before {content:'';position:absolute;top:0;left:0;right:0;bottom:0;z-index:-1;opacity:0;transition:opacity .3s;background:rgba(241,90,41, 0.8);}
	.lnb_p:hover .dep1 > li > div {visibility:visible;opacity:1}
	.lnb_p .dep2 {box-sizing:border-box;display:block;padding:18px 0;font-size:0;white-space:normal}
	.lnb_p .dep2 > li {white-space:normal}
	.lnb_p .dep2 > li > a {padding:8px 10px;font-size:16px;color:#fff;text-align:center;line-height:1.6em;font-family: "Pretendard";;transition:all .2s ease-out .1s}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {font-weight:bold;color:#f4ede5}

    .lnb_p .dep1 > li:hover:before {opacity:1;}
    .lnb_p .dep1 > li:hover > div:before {opacity:1;}

	#header .lnb_p_bg {overflow:hidden;position:fixed;top:0;right:0;left:0;z-index:9000;width:100%;max-height:0;background:rgba(255,255,255,.1);backdrop-filter:blur(20px);transition:all .2s ease-out;opacity:1;z-index:-1;}
    #header.fixed_on .lnb_p_bg {background:rgba(255,255,255,.5);}
     #header.fixed_on .lnb_p .dep1 > li > a {color:#000;}

	#footer .f_inner {box-sizing:border-box;position:relative;padding:48px 0 50px 280px;}
	#footer .f_logo {display:block;position:absolute;top:50px;left:0;width:200px;}
	#footer .fnb ul {text-align:left;}
	#footer .fnb ul li a {color:#fff;font-size:16px;font-weight:bold;font-family:"Pretendard"; padding-bottom:5px;}
	#footer .finfo {text-align:left;}
	#footer .finfo p {margin:0 12px 0 0;padding:0;font-size:16px; line-height:1.7em; color:#999; font-family:"Pretendard";}
	#footer .finfo .copyright {color:#999; margin-top:12px;font-size:16px;font-family:"Pretendard";}

	/* sub page */
	.shgroup .sub_top_bg:before {background-size:cover;}
	.shgroup .sub_top_bg img {max-width:100%;height:auto;}
	.shgroup .sub_top_text .top_text_inner .top_text_cont {padding-top:80px;}
	.shgroup .sub_top_text .top_text_inner .sub_top_text1 {margin:0;padding:0; font-size:36px;line-height:1.5em;}
	.shgroup .sub_top_text .top_text_inner .sub_top_text2 {margin:14px 0 0;padding:0;font-size:18px;line-height:1.5em;font-family: "Pretendard"; word-break:keep-all;}

	.sub_location {display:block;border-bottom:1px solid #e5e5e5;background:#ffffff}
	.sub_location > ul {box-sizing:border-box;padding:0}
	.sub_location > ul:after {content:'';display:block;clear:both}
	.sub_location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:150px;margin:0;padding:0;list-style-type:none;border-right:1px solid #e5e5e5}
	.sub_location > ul > li > p {position:relative;margin:0;padding:0 20px;font-size:14px;font-weight:bold;color:#888888;text-align:center;line-height:44px;font-family:"Pretendard";}
	.sub_location > ul > li.loca_home {min-width:60px;border-left:1px solid #e5e5e5}
	.sub_location > ul > li.loca_home > p {padding:0}
	.sub_location > ul > li.loca_home > p > a {display:block;position:relative;font-size:0}
	.sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#888888;vertical-align:top}
	.sub_location > ul > li.loca_current > p {color:#1c5db1}
	.sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
	.sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-3px;border-width:6px;border-style:solid;border-color:#888888 transparent transparent transparent;vertical-align:top}
	.sub_location > ul > li.snb_on.on > p:before {margin-top:-10px;border-color:transparent transparent #888888 transparent}
	.sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;border:1px solid #e5e5e5;background:#ffffff;}
	.sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none;border-top:1px solid #e5e5e5}
	.sub_location > ul > li.snb_on > ul > li:first-child {border-top:none}
	.sub_location > ul > li.snb_on > ul > li > a {display:block;padding:10px 20px;font-size:13px;color:#888888;background:#ffffff;font-family:"Pretendard";;transition:all .2s ease-out}
	.sub_location > ul > li.snb_on > ul > li > a:hover,
	.sub_location > ul > li.snb_on > ul > li.on > a {background:#1c5db1;color:#ffffff}
	.sub_location > ul > li.loca_current.snb_on > p:before {border-color:#1c5db1 transparent transparent transparent}
	.sub_location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #1c5db1 transparent}

	#sub_view #container .contents_wrap {padding:0 0 100px 0;}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap .snb_wrap {position:relative;margin-top:-80px;background:rgba(0, 0, 0, 0.1);backdrop-filter:blur(5px);}
	#sub_view #container .contents_wrap .snb {max-width:1400px;margin:0 auto;}
	#sub_view #container .contents_wrap .snb .dep1 {display:table;position:static;left:auto;right:auto;min-width:auto;width:100%;padding:0;white-space:normal;border:none;table-layout:fixed;}
	#sub_view #container .contents_wrap .snb .dep1.on {display:table;}
	#sub_view #container .contents_wrap .snb .dep1 li {display:table-cell;border:none;text-align:center;vertical-align:middle}
	#sub_view #container .contents_wrap .snb .dep1 li a {box-sizing:border-box;display:table;width:100%;height:auto;line-height:1.3em;padding:0;background:none;font-size:18px;font-weight:normal;color:#ffffff;transition:.1s background ease-in-out;}
	#sub_view #container .contents_wrap .snb .dep1 li a > span {box-sizing:border-box;display:table-cell;height:80px;padding:5px 10px;text-align:center;vertical-align:middle;font-family: "Pretendard";}
	#sub_view #container .contents_wrap .snb .dep1 li.on a,
	#sub_view #container .contents_wrap .snb .dep1 li:hover a {background:#ffffff;color:#000}
	#sub_view #container .sub_top_title {margin-bottom:30px;padding:0;font-size:28px;color:#666666;line-height:1.3em}
	#sub_view #container .contents_wrap .contents {overflow:hidden}
	.contents_wrap .sub_top_title {margin:0 0 44px 0;font-size:42px;}
}

@media all and (min-width:1024px) and (max-width:1400px){
    .lnb_p .dep1 > li {width:100px;}
    .lnb_p .dep1 > li > a {font-size:15px;}
    .lnb_p .dep2 > li > a {font-size:14px;}
}


/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.side_menu {padding:0 10px;}
	.side_menu ul {margin:0;padding:0;border-top:1px solid #dedede;border-bottom:1px solid #dedede;list-style:none}
	.side_menu [role=toggle] > a:before {content:'\e90a';display:block;position:absolute;top:0;right:12px;font-family:'icomoon';
    color:#cccccc;}
	.side_menu [role=toggle].active > a:before {content:'\e917';color:#333333;}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;font-size:14px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;font-size:13px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block;background:#f2f2f2;}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:260px;height:100%;box-sizing:border-box;background:#ffffff;z-index:20000;transition:all 300ms ease}
	#viewport #left_side {left:-220px}
	#viewport #left_side #btn_side_close {position:absolute;top:0;right:0;width:40px;height:40px;margin:0;padding:0;border:0;background:0;font-size:0;text-align:center;cursor:pointer;}
	#viewport #left_side #btn_side_close:before {content:'\e611';font-family:'icomoon_button';font-size:35px;font-weight:normal;color:#000;}
	#viewport #left_side .side_logo {display:block;margin:0; padding:30px 0 25px;font-size:12px;text-align:center;}
	#viewport #left_side .side_logo img {max-width:180px;height:20px;}
	#viewport #left_side .side_gnb_wrap {margin-bottom:30px;padding:0 10px;}
	#viewport #left_side .side_gnb_wrap .side_gnb_text {margin:0 0 20px;padding:0;font-size:12px;color:#999999;text-align:center;line-height:1.5em;letter-spacing:-.03em;}
	#viewport #left_side .side_gnb_wrap .side_gnb_text strong {color:#000000;}
	#viewport #left_side #side_gnb {position:relative;margin:0;padding:0;border-top:1px solid #dedede;border-right:1px solid #dedede;}
	#viewport #left_side #side_gnb:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#dedede;}
	#viewport #left_side #side_gnb:after {content:'';display:block;clear:both;}
	#viewport #left_side #side_gnb > li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0;border-right:1px solid #dedede;border-bottom:1px solid #dedede;list-style-type:none;}
	#viewport #left_side #side_gnb > li.side_gnb_m {border-bottom:1px solid #dedede;}
	#viewport #left_side #side_gnb > li:nth-child(odd) {border-left:1px solid #dedede;}
	#viewport #left_side #side_gnb > li:nth-child(2n) {border-right:0;}
	#viewport #left_side #side_gnb > li:nth-child(2n+1) {clear:both;}
	#viewport #left_side #side_gnb > li.login_btn a{background:#333;color:#fff;}
	#viewport #left_side #side_gnb > li > a {display:block;padding:11px 10px;background:#ffffff;font-size:13px;font-weight:bold;color:#333333;text-align:center;line-height:1.3em;}

	#viewport #right_side {right:-220px}
	#viewport.on.toggle_left #left_side {visibility:visible;left:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}

	#header.active {background:#000;}
	#header.active .header_form {display:block;}
	#header.active .header_form .search_p {display:block;background:#000;padding:0 15px 10px;}
	#header.active .header_form .search_p fieldset {margin:0;padding:0;border:none;background:0;}
	#header.active .header_form .search_p legend {position:absolute;top:-9999px;left:-9999px;height:0;font-size:0;line-height:0;text-indent:-9999px;}
	#header.active .header_form .search_p .search_form {position:relative;}
	#header.active .header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;padding:0 8px;border:1px solid #dedede;border-right:none;background:#ffffff;font-size:13px;color:#888888;}
	#header.active .header_form .search_p .search_form button {display:block;position:absolute;border:none;top:0;right:0;bottom:0;width:35px;height:35px;margin:0;padding:0;background:#999999;font-size:0;text-align:center;}
	#header.active .header_form .search_p .search_form button:before{content:'\e901';font-family:'icomoon';font-size:20px;font-weight:normal;color:#fff;}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
     
}
